Bug 85025 - DONT USE 'probe' to find pcmcia controllers!
Summary: DONT USE 'probe' to find pcmcia controllers!
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 22:20 UTC by Michael Fulbright
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:54:33 UTC


Attachments (Terms of Use)

Description Michael Fulbright 2003-02-24 22:20:42 UTC
 

Comment 1 Michael Fulbright 2003-03-14 18:03:25 UTC
Done.

Comment 2 Brent Fox 2003-05-25 14:54:33 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.